Subject: Re: Manufacturers Warranty #Ref 2023053000303530
From: Tori Pisaneschi <[email-masked]>
To: [email-masked]
Date: Tue, 30 May 2023 20:59:02 -0400

Hi Trisha,

Thank you, we purchased this item from Wayfair.

Thank you,

Tori

On May 30, 2023, at 5:21 PM, [email-masked] wrote:

Hi Tori -

Thanks for your email. Apologies about what happened to your order. For us to rectify this issue, can you please let us know as to what store or website did you purchase the said item?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

I recently purchased the Alasteir 4 Legs Coffee Table with Storage by JLA Home GA 31407 - SV3. Shortly after this purchase I reached out to Wayfair and they provided your information. I am super unhappy to see that the top of the table looks like it is melting. I have absolutely no idea how this happened but I am hoping you can resolve this issue for me. I love this table but I am sad to see the state of it so quickly after it was purchased. I have attached photos of the damage as well as the product and purchase information.

SKU:NCWA1970

Order: 3864686195/

PO: CS453106057

Item #: 7019691125

Thank you,

Tori King